@charset "UTF-8";
/*@FONT FACE*/
/*OPENSANS*/
/*@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/opensans/OpenSans-Light-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
@font-face {
    font-family: 'RalewayBold';
    src: url('../fonts/Raleway-Bold-webfont.eot');
    src: url('../fonts/Raleway-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Bold-webfont.woff') format('woff'),
         url('../fonts/Raleway-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Bold-webfont.svg#RalewayBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/opensans/OpenSans-Regular-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

/*@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/opensans/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
/*@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/opensans/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
/*RALEWAY*/
/*@font-face {
    font-family: 'RalewayExtraBold';
    src: url('../fonts/raleway/Raleway-ExtraBold-webfont.eot');
    src: url('../fonts/raleway/Raleway-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway/Raleway-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/raleway/Raleway-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/raleway/Raleway-ExtraBold-webfont.svg#RalewayExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
/*@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/ptsans/pts55f-webfont.eot');
    src: url('../fonts/ptsans/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ptsans/pts55f-webfont.woff') format('woff'),
         url('../fonts/ptsans/pts55f-webfont.ttf') format('truetype'),
         url('../fonts/ptsans/pts55f-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
/*@font-face {
    font-family: 'pt_sansbold';
    src: url('../fonts/ptsans/pts75f-webfont.eot');
    src: url('../fonts/ptsans/pts75f-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ptsans/pts75f-webfont.woff') format('woff'),
         url('../fonts/ptsans/pts75f-webfont.ttf') format('truetype'),
         url('../fonts/ptsans/pts75f-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
@font-face {
    font-family: 'RalewayLight';
    src: url('../fonts/raleway/Raleway-Light-webfont.eot');
    src: url('../fonts/raleway/Raleway-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway/Raleway-Light-webfont.woff') format('woff'),
         url('../fonts/raleway/Raleway-Light-webfont.ttf') format('truetype'),
         url('../fonts/raleway/Raleway-Light-webfont.svg#RalewayLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*@font-face {
    font-family: 'RalewayRegular';
    src: url('../fonts/raleway/Raleway-Regular-webfont.eot');
    src: url('../fonts/raleway/Raleway-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway/Raleway-Regular-webfont.woff') format('woff'),
         url('../fonts/raleway/Raleway-Regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway/Raleway-Regular-webfont.svg#RalewayRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
/*@font-face {
    font-family: 'RalewaySemiBold';
    src: url('../fonts/raleway/Raleway-SemiBold-webfont.eot');
    src: url('../fonts/raleway/Raleway-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway/Raleway-SemiBold-webfont.woff') format('woff'),
         url('../fonts/raleway/Raleway-SemiBold-webfont.ttf') format('truetype'),
         url('../fonts/raleway/Raleway-SemiBold-webfont.svg#RalewaySemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

/*FORMATACOES ====================*/
body{

}
h1{
	font-family:inherit;
	font-size:32px;
	letter-spacing:5pt;
	line-height:120%;
	color:rgb(68,68,68);
	border-bottom:#444444 solid 1px;
	margin:38px 0 14px 0 !important;
}
.nome-produto{

}
.chamada_prod_1{

}
.nome-parceiro{

}
.nome_galeria{

}
.descricao_galeria{
	
}
.nome_51{

}
.nome_depoimento{

}
.subtitulo_54_2{
	/*descricao depoimento*/
}
.nome_campo{

}

.opacity{
 opacity:.7;
  filter:alpha(opacity=70);
  -moz-opacity:.7;
  opacity:.7;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70)
}

/*BOTOES======================*/
.btn-voltar{
	width:192px;
	background-color:#06642A;
	border-color:#06642A;
}
.btn-voltar:hover,.btn-voltar:focus{
	background-color:#033D18;
	border-color:#033D18;
}
.btn-enviar{
	width:35%;
	float:right;
	background-color:#06642A;
	border-color:#06642A;
}
.btn-enviar:hover,.btn-enviar:focus{
	background-color:#033D18;
	border-color:#033D18;
}
.saiba_mais_produtos{
	margin:5px 0
}


/*FOCUS:INPUT*/
.form-control:focus{
    border-color:#06642A;
    outline:0;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(6,100,42,0.71);
	-moz-box-shadow: 1px 1px 1px 1px rgba(6,100,42,0.71);
	box-shadow: 1px 1px 1px 1px rgba(6,100,42,0.71);
}

/*SELECAO ========================*/
::-moz-selection{
	background:#06642A;
	color:#fff;text-shadow:none
}
::selection{
	background:#06642A;
	color:#fff;text-shadow:none
}

/*IMG HOVER ======================*/
a:hover .thumbnail, a.thumbnail:hover,
a:hover .img-thumbnail, a.img-thumbnail:hover{
  border-color: #06642A !important;
}

/*VIDEO CARROCEL======================*/
.bt-up,.bt-down{
    width:100%;
    text-align:center;
    background-color:#BB0F0F;
    padding:5px 0;
    color:#FFF;
    cursor:pointer;
}
.bt-up.disabled,.bt-down.disabled{
    background-color:#DDD;
    color:#444;
    cursor:default;
}
.bt-up{
    border-radius:5px 5px 0 0;
}
.bt-down{
    border-radius:0 0 5px 5px;
}
/*LOGO GV8==========================*/
#logo-gv8{
	display:block;
	width: 79px;
	height: 25px;
	background: url(../imagens/logo-gv8.png) no-repeat;
}

/*PAGE WRAPER==========================*/
.page-wrap{
	min-height:100%;
	margin-bottom:-206px; /*Altura do rodape*/
}
.page-wrap:after{
	content:"";
	display:block
}
.site-footer,.page-wrap:after{ /*Rodape sempre em baixo*/
	height:206px
}
.site-footer{
	background:white;
}
/*BANNER E SEUS RELATIVOS==============*/



.cycle-pager {
	position: absolute;
	z-index: 2;
	right: 10px;
	bottom: 15px;
}
.cycle-pager span {
	font-size:0;
	color:transparent;
	width:12px;
	height:12px;
	margin:0 4px;
	display: inline-block;
	cursor: pointer;
	background:url(../imagens/pager-out.png) center center no-repeat;
}
.cycle-pager span.cycle-pager-active {
	background:url(../imagens/pager-over.png) center center no-repeat;
}
.cycle-pager > * { 
	cursor: pointer;
}

/*PAGINACAO========================*/
.paginacao{
    width:100%;
    margin:20px 0;
    text-align:center;
    float:left;
    font-size:16px
}
.paginacao a{
    display:inline-block;
    padding:6px 12px;
    border:1px solid #DDD;
    margin-left:-5px;
    text-decoration:none!important;
    background:#FFF;
}
.paginacao a:first-child{
    border-radius:4px 0 0 4px;
}
.paginacao a:last-child{
    border-radius:0 4px 4px 0;
}
.paginacao a:hover{
    background:#CCC;
}
.paginacao .active{
    background:#06642A;
    color:#FFF !important;
    border-color:#06642A;
}
.paginacao .active:hover{
    background:#06642A;
}
/* CSS do site ==================*/

/*padrao*/

*{
	margin:0 auto;
	font-weight:100;
	font-family: 'RalewayLight';
}
h1,h2,h3,h4,h5,table,label,ul,li{
	margin:0;
	font-family: 'RalewayLight';
}
.topo{
	width:100%;
	background:url(../imagens/bg-topo.jpg) center top no-repeat;
	height:128px;
	border-bottom:6px solid #06642A;
}
.conteudo-topo{
	width:960px;
}
.conteudo-topo .menu{
	float:left;
	margin-left:244px;
	margin-top:53px;
}
.conteudo-topo .menu li{
	float:left;
	display:block;
	font-family: 'RalewayBold';
	border-right:white 2px solid;
	font-size:14px;
	color:white;
	letter-spacing:1pt;
	padding:0 10px 0 10px;
}
.conteudo-topo .menu li:first-child{
	padding:0 10px 0 0 !important;
}
.conteudo-topo .menu li:last-child{
	border:0;
	padding:0 0 0 10px !important;
}
.conteudo-topo .menu li a{
	font-family: 'RalewayBold';
	display:block;
}
.conteudo-topo .menu li a:hover{
	color:#06642A;
}
.area-banners{
	width:100%;
	position:relative;
	height:603px;
}
.banners{
	width: inherit; height: inherit;
	position:absolute;
}
.banners a{
  display: block;
  width: inherit; height: inherit;
}
.banners .setas{
	position:relative;
	width:960px;
}
.seta-esq,.seta-dir{
	position:absolute;
	cursor:pointer;
	z-index:999;
	top:-312px;
}
.seta-esq{
	left:0;
}
.seta-dir{
	right:0;
}
.barra1{
	width:2px;
	height:157px;
	background:url(../imagens/barra1.png) no-repeat;
	float:left;
	margin-top:24px;
}
.index .bloco1{
	width:100%;
	height:200px;
	background-color:#191512;
}
.index .bloco1 .conteudo-bloco1{
	width:960px;
}
.index .bloco1 .conteudo-bloco1 .esq{
	width:566px;
	float:left;
	margin-right:39px;
	padding:24px 0 30px 0;
}
.index .bloco1 .conteudo-bloco1 .esq h2{
	margin-bottom:17px;
	font-family:inherit;
	font-size:29px;
	letter-spacing:2pt;
	line-height:92%;
	color:rgb(255,255,255);
}
.index .bloco1 .conteudo-bloco1 .esq p{
	font-family:inherit;
	font-size:13px;
	line-height:120%;
	color:rgb(255,255,255);
}
.index .bloco1 .conteudo-bloco1 .dir{
	width:327px;
	padding:24px 0 30px 0;
	float:right;
}
.index .bloco1 .conteudo-bloco1 .dir h2{
	margin-bottom:17px;
	font-family:inherit;
	font-size:29px;
	letter-spacing:2pt;
	line-height:92%;
	color:rgb(255,255,255);
}
.index .bloco1 .conteudo-bloco1 .dir p{
	font-family:inherit;
	font-size:13px;
	line-height:120%;
	color:rgb(255,255,255);
}
.index .bloco2{
	width:960px;
	margin-top:37px;
}
.index .bloco2 h2{
	font-size:25px;
	line-height:92%;
	color:rgb(25,21,18);
	float:left;
	margin-left:4px;
}
.barra3{
	float:left;
	width:594px;
	height:1px;
	background-color:#191512;
	margin-top:10px;
}
.setas2{
	float:right;
}
.seta2-esq,.seta2-dir{
	float:left;
	cursor:pointer;
}
.banners2{
	width:968px !important;
	height:187px !important;
}
.banners2 a{
	width:183px;
	height:187px;
	display:block;
	float:left;
	margin:19px 3px 0 7px;
}
.index .bloco3{
	margin-top:23px;
	width:100%;
	height:175px;
	background-color:#EEEEEE;
}
.index .bloco3 .conteudo-bloco3{
	width:960px;
	padding:19px 0 19px 0;
}
.index .bloco3 .conteudo-bloco3 h2{
	font-family:inherit;
	font-size:27px;
	line-height:92%;
	color:rgb(25,21,18);
	margin-bottom:13px;
	margin-left:8px;
}
.index .bloco3 .conteudo-bloco3 li{
	display:block;
	float:left;
	width:125px;
	height:97px;
	margin-left:14px;
}
.index .bloco3 .conteudo-bloco3 li:first-child{
	margin-left:0;
}
.index .bloco3 .conteudo-bloco3 li a{
	display:block;
	width:inherit;
	height:inherit;
}

/*rodape*/

.rodape{
	width:960px;
	text-align:center;
}
.menu2{
	margin:0 auto;
	width:735px;
	padding-top:32px;
	padding-bottom:16px;
	clear:both;
	display:table;
}
.menu2 li{
	font-family:"RalewayBold";
	display:block;
	float:left;
	padding:0 24px 0 24px;
	border-right:1px #8C8A88 solid;
	font-size:15px;
	line-height:120%;
	color:rgb(25,21,18);
}
.menu2 li:first-child{
	padding-left:0;
}
.menu2 li:last-child{
	padding-right:0;
	border:none;
}
.menu2 li a{
	font-family:"RalewayBold";
	display:block;
	color:rgb(25,21,18);
}
.menu2 li a:hover{
	color:#4D4137;
}
.barra2{
	background:url(../imagens/barra2.png) no-repeat center;
	width:960px;
	height:1px;
}
.sociais{
	display:table;
	width:171px;
	padding:10px 0 18px 0;
}
.sociais a{
	display:block;
	float:left;
	margin:0 12px 0 12px;
}
.rodape .desc{
	width:inherit;
	text-align:center;
}
.rodape .desc p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:120%;
	color:rgb(25,21,18);
	margin:0;
}
.rodape .desc a{
	font-family:Verdana, Geneva, sans-serif;
}
.rodape .desc a:hover{
	color:red;
}

/*active*/

.active{
	color:#06642A !important;
}

/*internas*/

.barra4{
	background:url(../imagens/barra4.png) center no-repeat;
	width:960px;
	height:13px;
	margin-top:52px;
}

/*alterações boots*/
.descricao_galeria{
	margin:5px 0 5px 0;
}

/* faça aqui o melhor css já visto antes */

